# Zebra_Finch_Functional_Homotopy

This repository contains key data supporting our findings of widespread functional homotopy in the zebra finch brain.

doi: https://doi.org/10.1101/271072

## correlation_matrices

Correlation matrices are fully preprocessed and stored in the variable 'corrmat' within respective .mat files:

Males:  Nuisance regression (linear & quadratic trends + 6 rigid-body motion parameters + 1st 5 PC's of CSF signals + body temperature) -> bandpass filtering [0.008, 0.10 Hz])

Females:  Nuisance regression (linear + quadratic trends, 6 rigid-body motion parameters, 1st 5 PC's of CSF signals) -> bandpass filtering [0.008, 0.10 Hz])

-see Birds_IDs_ages.xlsx for further info regarding file correspondences, ages, and bird ID's

## voxelwise_images

mirrored_groupwise_template.nii = the right hemisphere of our 'GroupwiseTemplate.nii' mirrored across the midline to create a symmetrical brain template for voxel-mirrored homotopic connectivity (VMHC) analyses

voxelwise_homotopy_tstats.nii = image of t-statistics testing voxel-wise homotopic functional connectivity across the 19 male scans

voxelwise_homotopy_clusters.nii = image of cluster-thresholded voxel-wise homotopic functional connectivity t-statistics (primary: *p* < 0.001, cluster-extent: *p-FWE* < 0.05)

## template_rois

GroupwiseTemplate.nii = group-wise template created by ANTs across males

SongSystemROIs.nii = custom regions of interest manually delineated on the above template

SongSystemROIs_IDs.txt = labels file for 'SongSystemROIs.nii'